<?php
/** 
*
* acp_mods [Spanish] by ThE KuKa - http://www.phpbb-es.com
*
* @package language
* @version $Id: mods.php 153 2009-01-21 17:28:21Z jelly_doughnut $
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ADDITIONAL_CHANGES'	=> 'Cambios disponibles',

	'AM_MOD_ALREADY_INSTALLED'	=> 'AutoMOD ha detectado que este MOD ya está instalado y no puede proceder.',

	'APPLY_THESE_CHANGES'	=> 'Aplicar estos cambios',
	'APPLY_TEMPLATESET'		=> 'a esta plantilla',
	'AUTHOR_EMAIL'			=> 'Email del Autor',
	'AUTHOR_INFORMATION'	=> 'Información del Autor',
	'AUTHOR_NAME'			=> 'Nombre del Autor',
	'AUTHOR_NOTES'			=> 'Notas del Autor',
	'AUTHOR_URL'			=> 'URL del Autor',
   	'AUTOMOD'				=> 'AutoMOD',
	'AUTOMOD_CANNOT_INSTALL_OLD_VERSION'	=> 'La versión de AutoMOD que está intentando instalar, ya está instalada. Por favor, borre el archivo install_automod.php',
    'AUTOMOD_UNKNOWN_VERSION'	=>	'AutoMOD no se pudo actualizar porque no puede determinar la versión instalada actualmente.',

	'CAT_INSTALL_AUTOMOD'	=> 'AutoMOD',
	'CHANGE_DATE'	=> 'Fecha de lanzamiento',
	'CHANGE_VERSION'=> 'Número de versión',
	'CHANGES'		=> 'Cambios',
    'CHECK_AGAIN'  => 'Comprobar de nuevo',
	'COMMENT'		=> 'Comentario',
	'CREATE_TABLE'	=> 'Alteración de base de datos',
	'CREATE_TABLE_EXPLAIN'	=> 'AutoMOD ha realizado correctamente los cambios en su base de datos, incluyendo un permiso que ha sido asignado para el rol de “Administrador completo”.',

    'DIR_PERMS'			=> 'Permisos de directorio',
	'DIR_PERMS_EXPLAIN'	=> 'Algunos sistemas requieren directorios con ciertos permisos para funcionar correctamente. Normalmente por defecto el correcto es 755. Este ajuste no tiene ningún impacto en los sistemas Windows.',
    'DIY_INSTRUCTIONS'	=> 'Instrucciones para hacerlo usted mismo',
	'DEPENDENCY_INSTRUCTIONS'	=>	'El MOD que está tratando instalar depende de otro MOD. AutoMOD no puede detectar si este MOD se ha instalado. Por favor, compruebe que tiene instalado <strong><a href="%1$s">%2$s</a></strong> y presione sobre el botón Continuar, para proseguir con la instalación de su MOD.',
	'DESCRIPTION'	=> 'Descripción',
	'DETAILS'		=> 'Detalles',

    'EDITED_ROOT_CREATE_FAIL'	=> 'AutoMOD no ha podido crear el directorio donde se guardarán los archivos modificados.',
    'ERROR'			=> 'Error',

	'FILE_EDITS'		=> 'Archivo editado',
	'FILE_EMPTY'		=> 'Archivo vacío',
	'FILE_MISSING'		=> 'No se puede localizar el archivo',
    'FILE_PERMS'		=> 'Permisos de archivos',
	'FILE_PERMS_EXPLAIN'=> 'Algunos sistemas requieren archivos con ciertos permisos para funcionar correctamente. Normalmente por defecto el correcto es 644. Este ajuste no tiene ningún impacto en los sistemas Windows.',
	'FILE_TYPE'			=> 'Tipo de archivo comprimido',
	'FILE_TYPE_EXPLAIN'	=> 'Esto es solamente válido con el método de escritura “Descargar archivo comprimido”',
    'FILESYSTEM_NOT_WRITABLE'	=> 'AutoMOD ha determinado que el sistema de archivo no se puede escribir, con lo cual el método de escritura directa no puede ser usado.',
	'FIND'				=> 'Encontrar',
	'FIND_MISSING'		=> 'El Encontrar, especificado por el MOD, no se pudo encontrar',
	'FORCE_INSTALL'		=> 'Forzar instalación',
	'FORCE_UNINSTALL'	=> 'Forzar desinstalación',
    'FORCE_CONFIRM'		=> 'La característica de Obligar Instalación, aparece cuando un MOD no está totalmente instalado. Usted tendrá que hacer algunas correcciones manualmente a su Foro para finalizar la instalación. ¿Continuar?',
	'FTP_INFORMATION'	=> 'Información FTP',
    'FTP_NOT_USABLE'  => 'La función FTP no se utilizará, ya que está desactivada en su servidor.',
    'FTP_METHOD_ERROR' => 'No hay ningún método FTP encontrado, por favor, compruebe la configuración de AutoMOD más abajo para establecer un método correcto de FTP.',
	'FTP_METHOD_EXPLAIN'=> 'Si sufre problemas con el "FTP" por defecto puede intentar con "Simple Socket" como forma alternativa de conectarse a un servidor FTP.',
	'FTP_METHOD_FTP'	=> 'FTP',
	'FTP_METHOD_FSOCK'	=> 'Simple Socket',

	'GO_PHP_INSTALLER'  => 'The MOD requires an external installer to finish installation.  Click here to continue to that step.',

    'INHERIT_NO_CHANGE'	=> 'No se pueden realizar cambios a este archivo porque la plantilla %1$s depende de %2$s.',
    'INLINE_FIND_MISSING'=> 'La instrucción, En la línea encontrar especificado por el MOD, no se pudo encontrar.',
	'INLINE_EDIT_ERROR'	=> 'Error, una edición en la misma línea de la instalación del MODX no está cumpliendo con los elementos requeridos',
	'INSTALL_AUTOMOD'	=> 'Instalación de AutoMOD',
	'INSTALL_AUTOMOD_CONFIRM'	=> '¿Está seguro de que quiere instalar AutoMOD?',
	'INSTALL_TIME'		=> 'Tiempo de instalación',
	'INSTALL_MOD'		=> 'Instalar este MOD',
	'INSTALL_ERROR'		=> 'Una o más acciones de instalar fueron erróneas. Por favor, revise las acciones más adelante, realice los ajustes y vuelva a intentarlo. Usted puede continuar con la instalación, aunque algunas de las acciones erróneas no funcionaran. <strong>Esto no es recomendable, y puede causar que su foro deje de funcionar correctamente.</strong>',
	'INSTALL_FORCED'	=> 'Usted obligó a la instalación de este MOD, aunque hubo errores al instalar el MOD. Su foro podría romperse. Por favor, tenga en cuenta las acciones que se muestran a continuación y mire de corregirlos.',
	'INSTALLED'			=> 'MOD instalado',
	'INSTALLED_EXPLAIN'	=> '¡Su MOD ha sido instalado! Aquí puede ver algunos de los resultados de la instalación. Por favor, si ve algún error o necesita soporte, diríjase a <a href="http://www.phpbb.com">phpBB.com</a>',
	'INSTALLED_MODS'	=> 'MODs instalados',
	'INSTALLATION_SUCCESSFUL'	=> 'AutoMOD instalado correctamente.  Ahora puede administrar modificaciones de AutoMOD phpBB a través de la pestaña del Panel de contro de Administración.',
	'INVALID_MOD_INSTRUCTION'	=> 'Este MOD tiene una instrucción inválida, o una operación en la línea encontrar fallida.',
	'INVALID_MOD_NO_FIND'       => 'El MOD no encuentra un resultado de búsqueda que concuerde con la acción ‘%s’',
	'INVALID_MOD_NO_ACTION'     => 'El MOD no encuentra una acción que concuerde con la búsqueda de ‘%s’',

    'LANGUAGE_NAME'		=> 'Nombre de lenguaje',

	'MANUAL_COPY'				=> 'Copia no intentada',
    'MOD_CONFIG'				=> 'Configuración de AutoMOD',
	'MOD_CONFIG_UPDATED'        => 'La configuración de AutoMOD ha sido actualizada.',
	'MOD_DETAILS'				=> 'Detalles del MOD',
	'MOD_DETAILS_EXPLAIN'		=> 'Aquí puede ver todos los datos conocidos acerca del MOD que ha seleccionado.',
	'MOD_MANAGER'				=> 'AutoMOD',
	'MOD_NAME'					=> 'Nombre del MOD',
	'MOD_OPEN_FILE_FAIL'		=> 'AutoMOD no ha podido abrir %s.',
	'MOD_UPLOAD'				=> 'Subir MOD',
	'MOD_UPLOAD_EXPLAIN'		=> 'Aquí puede subir una paquete de MOD comprimido que contenga los archivos MODX necesarios para completar la instalación.  AutoMOD intentará entonces descomprimir el archivo y prepararlo para la instalación.',
	'MOD_UPLOAD_INIT_FAIL'		=> 'Se produjo un error al inicializar el proceso de subida del MOD.',
	'MOD_UPLOAD_SUCCESS'		=> 'MOD subido y preparado para la instalación.',
	'AUTOMOD_INSTALLATION'		=> 'Instalación de AutoMOD',
	'AUTOMOD_INSTALLATION_EXPLAIN'	=> 'Bienvenido a la instalación de AutoMOD.  Usted necesitará detalles de su FTP, AutoMOD detectara cual es la mejor manera para escribir archivos. Los requisitos son los resultados de la prueba que viene a continuación.',

	'MODS_CONFIG_EXPLAIN'		=> 'Puede seleccionar de que manera AutoMOD ajusta sus archivos aquí.  El método más básico es Descargar archivo comprimido.  Otros requieren permisos adicionales en su servidor.',
	'MODS_COPY_FAILURE'			=> 'El archivo %s no puede copiarse en su lugar.  Por favor, verifique los permisos, o use otro método alternativo de escritura.',
	'MODS_EXPLAIN'				=> 'Aquí puede administrar los MODs disponibles en su foro. Los MODs le permiten personalizar tu foro automáticamente por la instalación de las modificaciones producidas por la comunidad de phpBB. Para más información sobre MODs y AutoMOD visite el <a href="http://www.phpbb.com/mods">Sitio Web de phpBB</a>.  Para añadir un MOD a esta lista, descomprimalo y suba los archivos al directorio /store/mods/ de su servidor.',
	'MODS_FTP_FAILURE'			=> 'AutoMOD no pudo poner el archivo %s en su lugar usando su servidor FTP',
	'MODS_FTP_CONNECT_FAILURE' 	=> 'AutoMOD no pudo conectarse a su servidor FTP.  El error fue %s',
	'MODS_MKDIR_FAILED'	    	=> 'El directorio %s no puede ser creado',
	'MODS_SETUP_INCOMPLETE'		=> 'Se encontró un problema en su configuración, y AutoMOD no puede funcionar. Esto sólo debería ocurrir cuando los ajustes (por ejemplo, nombre de usuario FTP) han cambiado, y puede ser corregido en la página de configuración del Administrador de MODs.',

	'NAME'			=> 'Nombre',
	'NEW_FILES'		=> 'Nuevos archivos',
	'NO_ATTEMPT'	=> 'Sin intentos',
	'NO_INSTALLED_MODS'		=> 'No se detectaron MODs instalados',
	'NO_MOD'				=> 'El MOD seleccionado no se pudo encontrar.',
	'NO_UNINSTALLED_MODS'	=> 'No de detectaron MODs desinstalados',
	'NO_UPLOAD_FILE'		=> 'No se especificó un archivo.',

	'ORIGINAL'	=> 'Original',

	'PATH'					=> 'Ruta',
    'PREVIEW_CHANGES'		=> 'Previsualizar cambios',
	'PREVIEW_CHANGES_EXPLAIN'	=> 'Mostrar los cambios que deben realizarse antes de hacerlos.',
	'PRE_INSTALL'			=> 'Preparando para instalar',
	'PRE_INSTALL_EXPLAIN'	=> 'Aquí puede previsualizar todas las modificaciones que deben hacerse a su foro, antes de que se lleven a cabo. <strong>¡ADVERTENCIA!</strong>, una vez aceptado, su base de archivos de phpBB serán modificados, y en la base de datos pueden producirse alteraciones. Sin embargo, si la instalación no se realiza correctamente, y suponiendo que puede tener acceso a AutoMOD, se le dará la opción para restaurar a este punto.',
	'PRE_UNINSTALL'			=> 'Preparando para desinstalar',
	'PRE_UNINSTALL_EXPLAIN'	=> 'Aquí puede previsualizar todas las modificaciones que deben hacerse a su foro, con el fin de desinstalar el MOD. <strong>¡ADVERTENCIA!</strong>, una vez aceptado, su base de archivos de phpBB serán modificados, y en la base de datos pueden producirse alteraciones. Además, este proceso utiliza técnicas de inversión que pueden no ser 100% exactas. Sin embargo, si la desinstalación no se realiza correctamente, y suponiendo que puede tener acceso a AutoMOD, se le dará la opción para restaurar a este punto.',

	'REMOVING_FILES'	=> 'Archivos que serán quitados',
	'RETRY'				=> 'Reintentar',
	'RETURN_MODS'		=> 'Volver a AutoMOD',
	'REVERSE'			=> 'Reverse',
	'ROOT_IS_READABLE'	=> 'El directorio raíz de phpBB se puede leer.',
	'ROOT_NOT_READABLE'	=> 'AutoMOD no ha sido capaz de abrir el index.php de phpBB para leerlo.  Esto probablemente significa que los permisos del directorio raíz de su phpBB son demasiado restrictivos, lo que impedirá el trabajo correcto de AutoMOD.  Por favor, ajuste los permisos correctamente, y pruebe de nuevo.',


	'SOURCE'		=> 'Fuente',
	'SQL_QUERIES'	=> 'Consultas SQL',
	'STATUS'		=> 'Estatus',
	'STORE_IS_WRITABLE'		=> 'En el directorio store/ se puede escribir.',
    'STORE_NOT_WRITABLE_INST'	=> 'La instalación de AutoMOD ha detectado que en el directorio store/ no se puede escribir.  Esto es requerido por AutoMOD para poder trabajar correctamente.  Por favor, ajuste los permisos correctamente, y pruebe de nuevo.',
	'STORE_NOT_WRITABLE'	=> 'En el directorio store/ no se puede escribir.',
	'STYLE_NAME'	=> 'Nombre del estilo',
	'SUCCESS'		=> 'Suceso',

	'TARGET'		=> 'Meta (Target)',

	'UNKNOWN_MOD_AUTHOR-NOTES'	=> 'No se especifican notas del autor.',
	'UNKNOWN_MOD_DESCRIPTION'	=> '',
	'UNKNOWN_MOD_DIY-INSTRUCTIONS'=>'', // empty string hides this if not specified.    
	'UNKNOWN_MOD_COMMENT'		=> '',
	'UNKNOWN_MOD_INLINE-COMMENT'=> '',
	'UNKNOWN_QUERY_REVERSE' => 'Consulta inversa desconocida',

	'UNINSTALL'				=> 'Desinstalar',
	'UNINSTALL_AUTOMOD'		=> 'Desinstalación de AutoMOD',
	'UNINSTALL_AUTOMOD_CONFIRM' => '¿Estás seguro de que desea deinstalar AutoMOD?  Esta acción NO eliminará ninguno de los MODs que hayan sido instalados con AutoMOD.',
	'UNINSTALLED'			=> 'MOD desinstalado',
	'UNINSTALLED_MODS'		=> 'MODs desinstalados',
	'UNINSTALLED_EXPLAIN'	=> '¡El MOD ha sido desinstalado! Aquí puede ver algunos de los resultados de la desinstalación. Por favor, si ve algún error o necesita soporte, diríjase a <a href="http://www.phpbb.com">phpBB.com</a>.',
	'UNRECOGNISED_COMMAND'	=> 'Error, comando %s no reconocido',
    'UPDATE_AUTOMOD'		=> 'Actualizar AutoMOD',
	'UPDATE_AUTOMOD_CONFIRM'=> 'Por favor, confirme que desea actualizar AutoMOD.',

	'UPLOAD'				=> 'Subir',
	'VERSION'		=> 'Versión',

	'WRITE_DIRECT_FAIL'		=> 'AutoMOD no puede copiar el archivo %s en su lugar usando el método directo.  Por favor, use otro método y pruebe de nuevo.',
    'WRITE_DIRECT_TOO_SHORT'=> 'AutoMOD no pudo terminar de escribir el archivo %s.  Esto puede ser resuelto con el botón Reintentar.  Si esto no funciona, pruebe con otro método de escritura.',
    'WRITE_MANUAL_FAIL'		=> 'AutoMOD no puede añadir el archivo %s a un archivo comprimido.  Por favor, pruebe otro método de escritura.',
	'WRITE_METHOD'			=> 'Método de escritura',
	'WRITE_METHOD_DIRECT'	=> 'Directo',
	'WRITE_METHOD_EXPLAIN'	=> 'Puede establecer un método preferido para escribir archivos.  La opción mas compatible es “Descargar archivo comprimido”.',
	'WRITE_METHOD_FTP'		=> 'FTP',
	'WRITE_METHOD_MANUAL'	=> 'Descargar archivo comprimido',

	// These keys for action names are purposely lower-cased and purposely contain spaces
	'after add'				=> 'Después añadir',
	'before add'			=> 'Antes añadir',
	'find'					=> 'Encontrar',
	'in-line-after-add'		=> 'En la línea, después añadir',
	'in-line-before-add'	=> 'En la linea, antes añadir',
	'in-line-edit'			=> 'En la línea encontrar',
	'in-line-operation'		=> 'En la línea incrementar',
	'in-line-replace'		=> 'En la línea reemplazar',
	'in-line-replace-with'	=> 'En la línea reemplazar',
	'replace'				=> 'Reemplazar por',
	'replace with'			=> 'Reemplazar por',
	'operation'				=> 'Incrementar',
));

?>